package ru.yandex.autodoc.common.doc;

import java.util.Map;

/**
 * @author avhaliullin
 */
public interface DocumentationProvider {
    public String provide(Map<String, String> params);

    public String getContentType();
}
